body {	
	min-height: 100vh;
}


.brand-wrapper {
	margin-bottom: 19px;
}

.brand-wrapper .logo {
	height: 37px;
}

.login-card {
	border: 0;
	border-radius:0px;
	box-shadow: 0 10px 30px 0 rgba(172, 168, 168, 0.43);
	overflow: hidden;
}

.login-card-img {
	border-radius: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.login-card .card-body {
	padding: 85px 60px 60px;
}

@media (max-width: 422px) {
	.login-card .card-body {
		padding: 35px 24px;
	}
}

.login-card-description {
	font-size: 1em;
	color: #000;
	font-weight: normal;
	margin-top: 23px;
}

.login-card form {
	/*max-width: 326px;*/
}

.form-field{
	background-color: #e8f0fe;
	height: 100% !important;
	border-bottom-left-radius: 25px;
}

.input-group:not(.has-validation)>.custom-file:not(:last-child) .custom-file-label::after, .input-group:not(.has-validation)>.custom-select:not(:last-child), .input-group:not(.has-validation)>.form-control:not(:last-child) {
    border-top-left-radius: 7px;
    border-bottom-left-radius:7px;
}


@media (min-width: 576px) {
  .input-group-lg{
    height: 40px; 
  }
}

.input-group-lg {
  height: 65px;
}

.login-card .login-btn {
	padding: 13px 20px 12px;
	background-color: #000;
	border-radius: 4px;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	color: #fff;
	margin-bottom: 24px;
}

.login-card .login-btn:hover {
	border: 1px solid #000;
	background-color: transparent;
	color: #000;
}

.login-card .forgot-password-link {
	font-size: 14px;
	color: #919aa3;
	margin-bottom: 12px;
}

.login-card-footer-text {
	font-size: 16px;
	color: #0d2366;
	margin-bottom: 60px;
}

@media (max-width: 767px) {
	.login-card-footer-text {
		margin-bottom: 24px;
	}
}

.login-card-footer-nav a {
	font-size: 14px;
	color: #919aa3;
}

.msg-container{
	width: 100%;
	position: fixed;
	padding: 0px 20px 5px 20px;
	bottom: 0px;
}

#logo-pb{
	margin-bottom: 20px;
}
#info-instituicao{
	color: #ffffff !important;
	text-align: center;
	width: 100%;
	line-height: normal;
}